Sometimes you may get this error while you try to install php modules using pecl command. and you may get the error “pecl.php.net is using a unsupported protocal” .

In case you get this error, clear out the contents in /usr/local/lib/php/.channels and /usr/lib/php/.channels and run the command ‘pecl update-channels’ . That should fix the issue.

VN:F [1.9.6_1107]
Rating: 5.8/10 (5 votes cast)
VN:F [1.9.6_1107]
Rating: +1 (from 1 vote)
Fix for pecl.php.net is using a unsupported protocol error, 5.8 out of 10 based on 5 ratings
Share and Enjoy:
  • Digg
  • Sphinn
  • del.icio.us
  • Facebook
  • Mixx
  • Google Bookmarks
  • Live
  • StumbleUpon
  • Twitter
  • Yahoo! Buzz
  • Reddit
  • Technorati